\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "O nata lux"
	composer="Thomas Tallis (1505 - 1585)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "cpdl"
	date = ""
}
%1607  wget http://imslp.nl/imglnks/usimg/8/87/IMSLP272426-PMLP442071-O_nata_lux.pdf
% 1612  wget http://www0.cpdl.org/wiki/images/9/94/Tallis_ONata.pdf
% 1617  wget http://www0.cpdl.org/wiki/images/8/87/Tallis_ONata.capx

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 4 5 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
				%\key g \minor
\time 6/4
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
    \clef "treble" \key f \major
    d2  es2 c2 d1. \break | % 2
    a2 bes2 g2 a1 ^"┌ ┐" e'2 | % 3
    f2 d2 e1 ^"┌ ┐" c2 d2 %\pageBreak | % 4
    \clef "treble" bes2 a1 ^"┌ ┐" g1 r2^"G.P.1" | % 5
    d'2 c2 a2 bes1. | % 6
    bes2 a2 a2 g2. f4 g4 a4 | % 7
    bes2 c2 c2 d1. | % 8
    bes2 c2 c2 d1 r2^"G.P.2" %\break | % 9
    \clef "treble" f2 es2 c2 d1. | \barNumberCheck #10
    d2 c2 a2 bes1. | % 11
    a2 g2 e2 a1. | % 12
    d2 d2 cis2 d1 r2^"G.P.3" %\break | % 13
    \clef "treble" a2^\segno a2 g2 a1. | % 14
    a2 a2 g2 a1. | % 15
    d2 a2 bes2 a1 g2 | % 16
    g1 fis2 g1. ^\markup{ \italic {Dal segno}} ^\fermata  }  

  \endbar
}

cantuswords = \lyricmode { O na -- ta lux de lu -- mi --
    "ne," Je -- su red -- em -- ptor se -- cu -- \skip4 "li," di -- gna
    -- re cle -- mens sup -- pli -- cum \skip4 \skip4 lau -- \skip4 des
    pre -- ces -- que su -- me -- "re," qui car -- ne quon -- dam con --
    te -- gi di -- gna -- tus es pro per -- di -- "tis," nos mem -- bra
    con -- fer ef -- fi -- ci tu -- i be -- a -- ti cor -- po -- "ris."
    }

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

