\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "O nata lux"
	composer="Thomas Tallis (1505 - 1585)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "cpdl"
	date = ""
}
%1607  wget http://imslp.nl/imglnks/usimg/8/87/IMSLP272426-PMLP442071-O_nata_lux.pdf
% 1612  wget http://www0.cpdl.org/wiki/images/9/94/Tallis_ONata.pdf
% 1617  wget http://www0.cpdl.org/wiki/images/8/87/Tallis_ONata.capx

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contra Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 5}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
				%\key g \minor
\time 6/4
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: quintusnotes.ly
quintusnotes =  \relative bes {
    \clef "treble_8" \key bes \major 
    bes2  c2 g2 a2. g4 f2 
    f2 d2 d'2 cis2. b4 a1 ^"┌ ┐" f'2 g2 e2 f1 ^"┌ ┐" 
    \clef "treble_8" bes,2 d2 d2 d1 r2^"G.P.1" | % 5
    bes2 a2 a2 g1. | % 6
    bes2 c2 d2 g,2. a4 bes2 | % 7
    bes2 bes2 a2 bes1. | % 8
    bes2 es2 es2 d1 r2^"G.P.2"
    \clef "treble_8" d2 c2 c2 bes2. c4 d2. es4 f2 f2 d1. | % 11
    a2 b2 cis2 d1. | % 12
    d2 e2 e2 d1 r2 ^"G.P.3"
    \clef "treble_8" d2^\segno d2 d2 d1. | % 14
    d2 d2 d2 d1. | % 15
    d2 d2 bes2 d2. c4 bes2 | % 16
    c2 a2 a2 g1.^\markup{ \italic {Dal segno}} ^\fermata \endbar
    }

quintuswords = \lyricmode {
O na -- ta lux \skip4 \skip4
    de lu -- mi -- "ne," \skip4 \skip4 Je -- su red -- em -- ptor se --
    cu -- "li," di -- gna -- re cle -- mens sup -- pli -- cum \skip4
    \skip4 lau -- des pre -- ces -- que su -- me -- "re," qui car -- ne
    quon -- dam \skip4 con -- \skip4 te -- gi di -- gna -- tus es pro
    per -- di -- "tis," nos mem -- bra con -- fer ef -- fi -- ci tu -- i
    be -- a -- ti \skip4 cor -- \skip4 po -- "ris."
}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\quintusnotes }
	\new Lyrics \lyricsto "v1" {\quintuswords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

