\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "O nata lux"
	composer="Thomas Tallis (1505 - 1585)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "cpdl"
	date = ""
}
%1607  wget http://imslp.nl/imglnks/usimg/8/87/IMSLP272426-PMLP442071-O_nata_lux.pdf
% 1612  wget http://www0.cpdl.org/wiki/images/9/94/Tallis_ONata.pdf
% 1617  wget http://www0.cpdl.org/wiki/images/8/87/Tallis_ONata.capx

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
    \clef "treble" \key f \major
    d2  es2 c2 d1. \break | % 2
    a2 bes2 g2 a1 ^"┌ ┐" e'2 | % 3
    f2 d2 e1 ^"┌ ┐" c2 d2 %\pageBreak | % 4
    \clef "treble" bes2 a1 ^"┌ ┐" g1 r2^"G.P.1" | % 5
    d'2 c2 a2 bes1. | % 6
    bes2 a2 a2 g2. f4 g4 a4 | % 7
    bes2 c2 c2 d1. | % 8
    bes2 c2 c2 d1 r2^"G.P.2" %\break | % 9
    \clef "treble" f2 es2 c2 d1. | \barNumberCheck #10
    d2 c2 a2 bes1. | % 11
    a2 g2 e2 a1. | % 12
    d2 d2 cis2 d1 r2^"G.P.3" %\break | % 13
    \clef "treble" a2^\segno a2 g2 a1. | % 14
    a2 a2 g2 a1. | % 15
    d2 a2 bes2 a1 g2 | % 16
    g1 fis2 g1. ^\markup{ \italic {Dal segno}} ^\fermata  }  

  \endbar
}

cantuswords = \lyricmode { O na -- ta lux de lu -- mi --
    "ne," Je -- su red -- em -- ptor se -- cu -- \skip4 "li," di -- gna
    -- re cle -- mens sup -- pli -- cum \skip4 \skip4 lau -- \skip4 des
    pre -- ces -- que su -- me -- "re," qui car -- ne quon -- dam con --
    te -- gi di -- gna -- tus es pro per -- di -- "tis," nos mem -- bra
    con -- fer ef -- fi -- ci tu -- i be -- a -- ti cor -- po -- "ris."
    }

% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes = \relative g' {
    \clef "treble" \key bes \major 
    g2  g2 g2 f2. es4 d2 %\break | % 2
    d2 d2 d2 e2. d4 cis2 | % 3
    c'2 bes2 bes2 a1 a2 %\pageBreak | % 4
    \clef "treble" g1 fis2 g1 r2^"G.P.1" | % 5
    d2 e2 f2 g1. | % 6
    d2 f2 f2 es1. | % 7
    bes2 es2 es2 d2. es4 f2 | % 8
    g2 g2 c,2 f1 r2^"G.P.2" %\break | % 9
    \clef "treble" f2 g2 a2 bes1. | \barNumberCheck #10
    f2 a2 a2 g1. | % 11
    d2 e2 e2 f2. e4 f4 g4 | % 12
    a2 g2 e2 fis1 r2^"G.P.3" %\break | % 13
    \clef "treble" f2^\segno f2 d2 f1. | % 14
    f2 f2 d2 f1. | % 15
    f2 f2 d2 f1 ^"┌" es1 d2 d2 ^"┐" b1. ^\markup{ \italic {Dal segno}} ^\fermata \endbar
    }

altuswords = \lyricmode { O na -- ta lux \skip4 \skip4
    de lu -- mi -- "ne," \skip4 \skip4 Je -- su red -- em -- ptor se --
    cu -- "li," di -- gna -- re cle -- mens sup -- pli -- cum lau -- des
    pre -- ces -- \skip4 \skip4 que su -- me -- "re," qui car -- ne quon
    -- dam con -- te -- gi di -- gna -- tus es \skip4 \skip4 pro \skip4
    per -- di -- "tis," nos mem -- bra con -- fer ef -- fi -- ci tu -- i
    be -- a -- ti cor -- po -- "ris." }


% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes =  \relative bes {
    \clef "treble_8" \key bes \major 
    bes2  c2 g2 a2. g4 f2 
    f2 d2 d'2 cis2. b4 a1 ^"┌ ┐" f'2 g2 e2 f1 ^"┌ ┐" 
    \clef "treble_8" bes,2 d2 d2 d1 r2^"G.P.1" | % 5
    bes2 a2 a2 g1. | % 6
    bes2 c2 d2 g,2. a4 bes2 | % 7
    bes2 bes2 a2 bes1. | % 8
    bes2 es2 es2 d1 r2^"G.P.2"
    \clef "treble_8" d2 c2 c2 bes2. c4 d2. es4 f2 f2 d1. | % 11
    a2 b2 cis2 d1. | % 12
    d2 e2 e2 d1 r2 ^"G.P.3"
    \clef "treble_8" d2^\segno d2 d2 d1. | % 14
    d2 d2 d2 d1. | % 15
    d2 d2 bes2 d2. c4 bes2 | % 16
    c2 a2 a2 g1.^\markup{ \italic {Dal segno}} ^\fermata \endbar
    }

quintuswords = \lyricmode {
O na -- ta lux \skip4 \skip4
    de lu -- mi -- "ne," \skip4 \skip4 Je -- su red -- em -- ptor se --
    cu -- "li," di -- gna -- re cle -- mens sup -- pli -- cum \skip4
    \skip4 lau -- des pre -- ces -- que su -- me -- "re," qui car -- ne
    quon -- dam \skip4 con -- \skip4 te -- gi di -- gna -- tus es pro
    per -- di -- "tis," nos mem -- bra con -- fer ef -- fi -- ci tu -- i
    be -- a -- ti \skip4 cor -- \skip4 po -- "ris."
}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  \relative g {
    \clef "treble_8" \key bes \major 
    g2  g2 c,2 f2. g4 a2
    a2 g2 g2 e1 r2 | % 3
    c'2 d2 bes2 c1 a2 
    \clef "treble_8" d2. c4 a2 b1 r2^"G.P.1" | % 5
    g2 g2 f2 d1 ^"┌" g1 a2 f2 ^"┐" bes2. a4 g2 | % 7
    f2 es2 c2 f1 f2 | % 8
    bes1 a2 bes1 r2 ^"G.P.2"
    \clef "treble_8" bes2 bes2 a2 f1 ^"┌" bes1 c2 d2 ^"┐" bes2. a4 bes4
    c4 | % 11
    d2 g,2 g2 a1. | % 12
    a2 bes2 c2 a1 r2^"G.P.3"
    \clef "treble_8" a2^\segno a2 bes2 a1. | % 14
    a2 a2 bes2 a1. | % 15
    a2 a2 g2 f1 g2 | % 16
    es2 f2. es4 d1. ^\markup{ \italic {Dal segno}} ^\fermata \endbar
    }    

tenorwords = \lyricmode {
 O na -- ta lux \skip4 \skip4
    de lu -- mi -- "ne," Je -- su red -- em -- ptor se -- cu -- \skip4
    "li," di -- gna -- re cle -- mens sup -- pli -- cum \skip4 \skip4
    lau -- des pre -- ces -- que su -- me -- "re," qui car -- ne quon --
    dam con -- te -- gi \skip4 \skip4 \skip4 di -- gna -- tus es pro per
    -- di -- "tis," nos mem -- bra con -- fer ef -- fi -- ci tu -- i be
    -- a -- ti cor -- \skip4 po -- "ris."
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  \relative g {
    \clef "bass" \key bes \major 
    g2  c,2 es2 d1. 
    d2 g,2 bes2 a1. | % 3
    a'2 bes2 g2 a1 f2 
    \clef "bass" g2 d1 g,1 r2^"G.P.1" | % 5
    bes2 c2 d2 g,1 g2 | % 6
    g'2 f2 d2 es1. | % 7
    d2 c2 c2 bes2. c4 d2 | % 8
    es2 c2 c2 bes1 r2^"G.P.2"
    \clef "bass" d2 es2 f2 bes,1 bes2 | \barNumberCheck #10
    bes'2 a2 f2 g1. | % 11
    f2 e2 e2 d1. | % 12
    f2 g2 a2 d,1 r2 ^"G.P.3"
    \clef "bass" d2^\segno f2 g2 d1. | % 14
    d2 f2 g2 d1. | % 15
    d2 d2 g2 d1 es2 | % 16
    c2 d2 d2 g,1. ^\markup{ \italic {Dal segno}}^\fermata \endbar
    }
bassuswords = \lyricmode {
O na -- ta lux de lu -- mi --
    "ne," Je -- su red -- em -- ptor se -- cu -- "li," di -- gna -- re
    cle -- mens sup -- \skip4 pli -- cum lau -- des pre -- ces -- \skip4
    \skip4 que su -- me -- "re," qui car -- ne quon -- dam con -- \skip4
    te -- gi di -- gna -- tus es pro per -- di -- "tis," nos mem -- bra
    con -- fer ef -- fi -- ci tu -- i be -- a -- ti cor -- \skip4 po --
    "ris."
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
				%\key g \minor
\time 6/4
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
	\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\clef "G_8"
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
	\new Staff <<\voicedefault
	\new Voice="v7" {
		\set Staff.instrumentName="Contra Tenor"
		\quintusnotes }
%		\looksSlower{\quintusnotes }}
	\new Lyrics \lyricsto "v7" {\quintuswords }
%	\new Lyrics \lyricsto "v7" {\textoaltusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

